Subject: bug#56025: [PATCH v4] 29.0.50; em-extpipe-test-2 times out on EMBA and Cygwin

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Jul 2022 12:48:33 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Ken Brown <[email-masked]>,  Sean Whitton
>  <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>   [email-masked]
> Date: Sun, 24 Jul 2022 11:08:25 +0200
> 
> Jim Porter <[email-masked]> writes:
> 
> > Oops. I forgot to add some `(skip-unless ...)' forms for these tests,
> > so... here they are. Hopefully this will be the last message from me
> > for a bit. :C
> 
> :-)
> 
> Since this (mainly) affects Cygwin builds, could someone who uses
> Windows give the patch a look-over and apply it?

I did the review and tested on native MS-Windows, but I think we
should wait for Ken to try this on Cygwin.